* {
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}
body{
    margin: 0;
}
.wrapper{
    width: 100%;
    margin: 0;
    content: "";
    display: table;
    clear: both;
}
#first-div{
    /* width: 54%; */
    /* margin: 0; */
    /* float: left; */
    background-color: black;
    /* text-align: center; */
    /* height: 870px; */
    /* color: white; */
    padding: 0px;
    margin: 0px;
}
#second-div{
    width: 100%;
    /* margin: 0; */
    /* float: left; */
    background-image: url('images/7vjJbdDRga27ApDoYicw_Sparks.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 700px;
}
#first-div img{
    width:420px;
    padding-top:10px;
}
a{
    text-decoration: none;
    color: white;
    float: top;
    font-size: 20px;
    margin-left: 20px;

}
a:hover{
    color: rgb(233, 33, 62);
    border-bottom: 1px solid rgb(233, 33, 62);
}
#container{
    padding-left: 20%;
    text-align: left;
    padding-right: 4%;
}
hr{
    color: white;
}
#tag{
    padding-top:10%;
    font-size: 58px;
}
#tag2{
    font-size: 48px;
}
#slide{
    /* margin:0; */
    /* float: left; */
    /* transform: translateY(50%); */
    /* padding-top: 0px; */
    /* width: 30%; */
}
.about h1{
    color: rgb(233, 33, 62);
}
/* Create two equal columns that floats next to each other */
.about {
    float: left;
    width: 33.33%;
    padding: 0px;
    height: 500px;
}
.about img{
    padding-top: 10%;
    width: 400px;
    padding-left: 10%;
}
#slideshow{
    height: 500px;
    width: 100%;
}
#services{
    height: 500px;
    padding: 5%;
    width: 100%;
    margin: 0;
    content: "";
    display: table;
    clear: both;
    margin: 0;
}
#s1 {
    float: left;
    width: 30%;
    padding: 10px;
    height: 700px;
    background-color: rgb(233, 33, 62);
    color: white;
    padding-left: 2%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#s2{
    float: left;
    width: 70%;
    height: 700px;
    display: flex;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#contact{
    background-color: rgb(51, 51, 51);
    width: 100%;
    margin: 0;
    content: "";
    display: table;
    clear: both;
    margin: 0;
}
#footer{
    height: 80px;
    background-color: black;
    text-align: center;
    color: white;
    padding-top: 35px;
}
#c1 {
    height: 900px;
    float: left;
    width: 30%;
    padding: 10px;
    color: white;
    padding-top: 14%;
    padding-left: 10%;
}
#c2{
    height: 900px;
    float: left;
    width: 70%;
    padding: 10px;
    padding-top: 5%;
    padding-left: 3%;
    color: white;

}
label{
    padding: 10px;
}
input[type=text]{
width: 30%;
padding: 12px 20px;
margin: 8px 0;
display: inline-block;
border: 1px solid #ccc;
box-sizing: border-box;
}
input[type=email]{
width: 61%;
padding: 12px 20px;
margin: 8px 0;
display: inline-block;
border: 1px solid #ccc;
box-sizing: border-box;
}
input[type=submit] {
width: 81%;
background-color: rgb(233, 33, 62);
color: white;
padding: 14px 20px;
margin: 8px 0;
border: none;
cursor: pointer;
}
textarea{
    width:81%;
}
.wrapper2{
    width: 100%;
    margin: 0;
    /* content: ""; */
    /* clear: both; */
    background-color: rgb(233, 33, 62);
    color: white;
    /* height:250px; */
    /* padding-left: 10%; */
    padding-top: 0;
}
.carousel-wrap {
    width: 1000px;
    margin: auto;
    position: relative;
}
.carousel-wrapnew {
    width: 100%;
    margin: auto;
    position: relative;
    
}
.carousel-wrapnew2 {
    width: 90%;
    margin: auto;
    position: relative;
}
.owl-carousel .owl-nav{
    overflow: hidden;
    height: 0px;
}

.owl-carousel .item {
    text-align: center;
}
.owl-carousel .nav-btn{
    height: 47px;
    position: absolute;
    width: 26px;
    cursor: pointer;
    top: 70px !important;
}
.owl-carousel .nav-btn2{
    height: 47px;
    position: absolute;
    width: 26px;
    cursor: pointer;
    top: 180px !important;
}
.owl-carousel .nav-btn3{
    height: 30px;
    position: absolute;
    width: 24px;
    cursor: pointer;
    top: 300px !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.2;
}

.owl-carousel .owl-prevnew.disabled,
.owl-carousel .owl-nextnew.disabled{
    pointer-events: none;
    opacity: 0.2;
}

.owl-carousel .prev-slide{
    background: url('1.png');
    background-size: 100% 100%;
    left: -43px;
}
.owl-carousel .next-slide{
    background: url('2.png');
    background-size: 100% 100%;
    right: -43px;
}

.owl-carousel .prev-slidenew{
    background: url('newl.png');
    background-size: 100% 100%;
    left: -33px;
}
.owl-carousel .next-slidenew{
    background: url('newr.png');
    background-size: 100% 100%;
    right: -33px;
}

span.img-text:hover {
    color: rgb(233, 33, 62);
}
.item img{
    border-radius: 50%;

}
.box{
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
margin: 20px;
text-align: center;
height: 400px;
}
.box2{
margin: 20px;
text-align: center;
height: 630px;
width: 90%;
}
.flex-container {
display: flex;
flex-wrap: nowrap;
}

.flex-container > div {
background-color: #f1f1f1;
width: 300px;
margin: 10px;
text-align: center;
line-height: 75px;
font-size: 30px;
height: 190px;
}
.owl-item.active{
    width:600px;
}
.fa {
    padding: 20px;
    font-size: 30px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
  }
  .fa:hover {
    color:rgb(233, 33, 62);
    border:0px;
}
@media screen and (max-width:800px) {
    #c1,#c2 {
      width:100%; /* The width is 100%, when the viewport is 800px or smaller */
    }
  }
#btnJump:hover{
    color: black;
    font-weight: bold;
}
#btnJump1:hover{
    color: black;
    font-weight: bold;
}
#btnJump2:hover{
    color: black;
    font-weight: bold;
}